# 栅格数据模型

from sqlalchemy import Column, Integer
from geoalchemy2 import Raster
from ..database import Base

class RasterData(Base):
    __tablename__ = "raster_table"
    
    id = Column(Integer, primary_key=True, index=True)
    rast = Column(Raster)  # 使用PostGIS的栅格类型
